body {
    background-image: url('background.png'); /*CHECK LOCATION*/
    background-size: cover;
    background-position: center;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    text-align: center;
}

header {
    background-image: url('header.jpg'); /*CHECK LOCATION*/
    background-size: cover;
    background-position: center;
    color: white;
    align-items: left;
    padding: 20px 0;
}

h1 {
    margin: 0;
}

.widget-container {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.widget {
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 15px;
    padding: 20px;
    text-decoration: none;
    color: #333;
    transition: transform 0.2s, box-shadow 0.2s;
    width: 240px;
    height: 180px;
}

.widget i {
    font-size: 24px;
    margin-right: 10px;
}

.widget:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}

.instagram {
    background-size: cover;
    background-image: url('insta.png');
    border-left: 5px solid #E1306C;
}

.soundcloud {
    background-size: cover;
    background-image: url('soundcloud.png');
    border-left: 5px solid #FF5500;
}

.youtube {
    background-size: cover;
    background-image: url('youtube.png');
    border-left: 5px solid #FF0000;
}

.top-box {
    width: 90%;
    padding: 10px; /* Add padding for better readability */
    border: 1px solid #ccc; /* Add a border */
    border-radius: 5px; /* Optional rounded corners */
    margin: 10px; /* Space between boxes */
    background-color: #f9f9f9; /* Light background for visibility */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Subtle shadow */
}

.text-box {
    width: 300px;
    padding: 10px; /* Add padding for better readability */
    border: 1px solid #ccc; /* Add a border */
    border-radius: 5px; /* Optional rounded corners */
    margin: 10px; /* Space between boxes */
    background-color: #f9f9f9; /* Light background for visibility */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Subtle shadow */
}



footer {
    margin-top: 20px;
    padding: 10px 0;
    background-color: black;
    color: white;
}
.quaver {
    position: absolute;
    width: 50px;
    height:50px;
    background-image: url('images/musical-notes2.gif');
    background-size: cover;
    opacity: 0;
    pointer-events: none;
    animation: bounce 2s infinite;
}

@keyframes
 bounce {
   0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-20px);
    }
}
